loss: !!python/name:utils_metrics.get_weighted_mean_squared_error ''
optimizer: {decay_func: null, decay_periods: 2, decay_steps: 5, opt_func: powersign}
batch_size: 6
early_stopping_min_delta: 0.01
early_stopping_patience: 10
final_layer: !!python/tuple [-16.0, 16.0]
input_shape: !!python/tuple [256, 256, 3]
load_orig_weights: true
loss: [!!python/name:utils_metrics.get_weighted_mean_squared_error '']
mask_type: sdt
max_sing_dataset_samps: 4000
metrics: [!!python/name:utils_metrics.get_jaccard_index1_from_sdt '']
n_gpus: 1
n_rand_hp_iters: 3
n_total_hp_iters: 50
num_classes: 1
optimizer_opts:
- {decay_func: null, decay_periods: 2, decay_steps: 5, opt_func: powersign}
orig_weights_fpath: /mnt/models/0524_202344_MSE21.20_E03_weights.h5
output_stride: 8
phase_lengths:
- !!python/tuple [1, batch_norm_freeze 358, 1.0e-06]
- !!python/tuple [1, batch_norm_freeze 191, 1.0e-06]
- !!python/tuple [1, batch_norm_freeze 67, 1.0e-06]
- !!python/tuple [1, batch_norm_freeze 0, 1.0e-06]
- !!python/tuple [1, batch_norm_freeze 0, 1.0e-07]
prop_total_img_set: 1.0
reduce_lr_epsilon: 0.02
reduce_lr_patience: 10
shuffle_seed: 42
test_prop: 0.1
tf_preproc: true
training_data_dirs: [/home/ec2-user/Data/spacenet/AOI_5_Khartoum_Train_crop, /home/ec2-user/Data/spacenet/AOI_4_Shanghai_Train_crop,
  /home/ec2-user/Data/spacenet/AOI_2_Vegas_Train_crop, /home/ec2-user/Data/spacenet/AOI_3_Paris_Train_crop]
